Bug 840505 - Improve explanation on why restarting is different from rebooting a AMI
Improve explanation on why restarting is different from rebooting a AMI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Divya
Anush Shetty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 09:59 EDT by Niels de Vos
Modified: 2015-04-10 03:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:15:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels de Vos 2012-07-16 09:59:42 EDT
Chapter 17 tries to explain the different between stopping+restarting and rebooting. It might be clearer if you can add a note that stopped instances loose their association with the virtual hardware, and the association is kept intact while rebooting.
Comment 1 Divya 2012-11-07 04:59:08 EST
Updated the documentation based on Niels suggestion and the latest documentation is available at: http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/chap-User_Guide-aws_stop_start.html

Note You need to log in before you can comment on or make changes to this bug.